
/* FOOTER */
.footer{
  background-color: #313131;
}

.footer h5{
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
}

.footer p,
.footer a,
.footer li{
  color: #ACACAC;
  font-size: 14px;
}

.footer i{
  font-size: 0.8em;
  line-height: 1.2em;
  margin-top: 4px;
}

.footer a:hover{
  color: #ACACAC;
}

.footer .footer-brand-listing{
  column-count: 5;
}

.footer .social-icon{
  font-size: 16px;
}


.footer .contact-text{
  max-width: 83%;
}
.footer hr{
  border-bottom: 1px solid #404040;
}

.footer .footer-copyright{
  font-size: 12px;
  color: #737373;
}

@media only screen and (max-width:767px){
  .footer p,
   .footer a,
   .footer li {
    /* font-size: 1.2em; */
  }

  .footer i{
    font-size: 0.8em;
    line-height: 1.2em;
    margin-top: 4px;
  }

  .footer .social-icon {
    font-size: 30px;
    width: 30px;
    text-align: center;
    display: inline-block;
  }

  .footer p{
    margin-bottom: 10px !important;
  }
}

@media only screen and (max-width:576px){
  .footer .footer-brand-listing{
    column-count: 3;
  }
}
